<form [formGroup]="calculatorForm">
    <input type="number" formControlName="num1">
    <select formControlName="operator">
        <option value="+">+</option>
        <option value="-">-</option>
        <option value="*">*</option>
        <option value="/">/</option>
    </select>
    <input type="number" formControlName="num2">
    <span *ngIf="result !== null " > Result:{{result}}</span>
</form>
